Search:

Type: Posts; User: Q-Man; Keyword(s):

Search: Search took 0.06 seconds.

  1. Replies
    1,424
    Views
    537,112

    Yes, Steam is now broken Steam needs to...

    Yes, Steam is now broken


    Steam needs to install these additional packages:
    libgl1-mesa-dri:i386
    [sudo] password for Q-Man: ...
  2. Replies
    1,424
    Views
    537,112

    Version Problems

    Thank you for updating the PPA. However, It looks like the version numbers being reported are not correct in this build:

    STDERR redirected to file
    Vendor: Intel Open Source Technology Center...
Results 1 to 2 of 2